Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Highlighted
Visitor
Posts: 1
Registered: ‎11-21-2012
My Device: 8310
My Carrier: blackberry

when i download facebook apps ,yahoo apps,, it appear the "SORRY YOUR DEVICE DOES NOT MEET THE SYSTEM REQUIREMENT THAT ARE NEEDED TO SUPPORT FACEBOOK" what the problem of my blackberry..?

[ Edited ]

HELP Me!! asap! thanks in advance Smiley Happy reply please if you know the answer..

Forums Veteran I
Posts: 2,071
Registered: ‎10-10-2010
My Device: Z10
My Carrier: EE (Orange)

Re: when i download facebook apps ,yahoo apps,, it appear the "SORRY YOUR DEVICE DOES NOT MEET THE SYSTEM REQUIREMENT THAT ARE NEEDED TO SUPPORT FACEBOOK" what the problem of my blackberry..?

The Facebook application needs OS5 or above to run, the 8310 from memory only supports OS4.5 so unfortunately your device is too old to run the current apps.